Subject: [Editorial Errata Reported] RFC6514 (3801)

From: RFC Errata System <[email-masked]>
Date: Wed, 13 Nov 2013 17:42:12 -0800 (PST)

The following errata report has been submitted for RFC6514,
"BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6514&eid=3801

--------------------------------------
Type: Editorial
Reported by: Nagendra Kumar <[email-masked]>

Section: 4.1

Original Text
-------------
Usage of Intra-AS I-PMSI A-D routes is described in Section 9.2.

Corrected Text
--------------
Usage of Intra-AS I-PMSI A-D routes is described in Section 9.1.

Notes
-----
Section 9.2 defines Inter-AS I-PMSI A-D operation and is not the right reference to be called in Section 4.1

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6514 (draft-ietf-l3vpn-2547bis-mcast-bgp-08)
--------------------------------------
Title               : BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs
Publication Date    : February 2012
Author(s)           : R. Aggarwal, E. Rosen, T. Morin, Y. Rekhter
Category            : PROPOSED STANDARD
Source              : Layer 3 Virtual Private Networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Yakov Rekhter <[email-masked]>
Date: Thu, 14 Nov 2013 13:28:09 -0800

Dear RFC Editor,

> "BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs".

This errata is correct.

Yakov.